# (c) https://github.com/MontiCore/monticore  
Build:
  image: node:10
  script:
    - yarn install
    - yarn run compile
    - yarn run build
    - yarn run package
  artifacts:
    paths:
      - target/dist/ide.zip
    expire_in: 1 week
